Loading...
Searching...
No Matches
ranges::views::drop_last_fn Struct Reference
Inheritance diagram for ranges::views::drop_last_fn:

## Public Member Functions

template<typename Int > requires detail::integer_like_<Int>
constexpr auto | operator() (Int n) const
Public Member Functions inherited from ranges::views::drop_last_base_fn
template<typename Rng > requires sized_range<Rng> || forward_range<Rng>
constexpr auto | operator() (Rng &&rng, range_difference_t< Rng > n) const -> drop_last_view< all_t< Rng > >